/* Class = "NSTextFieldCell"; title = "You may hold Option (⌥) button while clicking 'Copy Shell Export Command' in the menu to get the command with the external IP address."; ObjectID = "4AH-sa-0ai"; */
"4AH-sa-0ai.title" = "你可以通过按住 Option (⌥) 键点击菜单中的 '复制终端代理命令' 选项，获取使用外部 IP 的终端代理命令。";

/* Class = "NSTextFieldCell"; title = "A few steps to allow Surge to takeover network traffics."; ObjectID = "4Zy-S1-lu8"; */
"4Zy-S1-lu8.title" = "您需要一点操作来允许 Surge 接管网络请求";

/* Class = "NSTextFieldCell"; title = "Currently Disabled"; ObjectID = "7Vy-dR-TJH"; */
"7Vy-dR-TJH.title" = "目前禁用";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8GJ-aF-iN9"; */
"8GJ-aF-iN9.title" = "继续";

/* Class = "NSTextFieldCell"; title = "Then change the network settings in the remote machine.\n- Set Gateway to the IP address of this machine.\n- Set DNS to 198.18.0.2\n- Keep IP address and netmask unchanged."; ObjectID = "31g-5W-x5q"; */
"31g-5W-x5q.title" = "然后修改其他设备上的网络设置。\n- 设置网关为当前设备的 IP 地址\n- 设置 DNS 为 198.18.0.2\n- 保持 IP 地址和子网掩码不变";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Apn-ge-fg1"; */
"Apn-ge-fg1.title" = "✓";

/* Class = "NSTextFieldCell"; title = "HTTP/HTTPS Proxy"; ObjectID = "cD7-6s-lzB"; */
"cD7-6s-lzB.title" = "HTTP/HTTPS 代理";

/* Class = "NSButtonCell"; title = "Allow External Access"; ObjectID = "D9l-xb-qC5"; */
"D9l-xb-qC5.title" = "允许其他设备访问";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Gxm-HT-zb2"; */
"Gxm-HT-zb2.title" = "✓";

/* Class = "NSTextFieldCell"; title = "Some applications may not obey the proxy settings. The Enhanced Mode can create a virtual network interface to make all applications handled by Surge.\nOnly use this when necessary since it may have some compatibility issues."; ObjectID = "hjG-Bl-xtW"; */
"hjG-Bl-xtW.title" = "有些应用可能不遵循系统代理设置，开启增强模式能够创建一个虚拟网卡，将强制接管所有应用的网络请求。\n请仅当需要时开启，有可能出现兼容性问题。";

/* Class = "NSTextFieldCell"; title = "Setup Guide"; ObjectID = "JXS-Xw-olS"; */
"JXS-Xw-olS.title" = "设置向导";

/* Class = "NSSegmentedCell"; KGf-P3-a2A.ibShadowedLabels[0] = "For Local Machine"; ObjectID = "KGf-P3-a2A"; */
"KGf-P3-a2A.ibShadowedLabels[0]" = "配置当前设备";

/* Class = "NSSegmentedCell"; KGf-P3-a2A.ibShadowedLabels[1] = "For Remote Machines"; ObjectID = "KGf-P3-a2A"; */
"KGf-P3-a2A.ibShadowedLabels[1]" = "配置其他设备";

/* Class = "NSButtonCell"; title = "Show this guide when Surge launches"; ObjectID = "lvK-MD-Bkm"; */
"lvK-MD-Bkm.title" = "在 Surge 启动时显示该向导";

/* Class = "NSButtonCell"; title = "Enable Enhanced Mode"; ObjectID = "mQW-6f-lrX"; */
"mQW-6f-lrX.title" = "启动增强模式";

/* Class = "NSTextFieldCell"; title = "Surge HTTP/HTTPS proxy service can provide powerful HTTP protocol features, including Traffic Capture, MitM HTTPS Decryption, and URL/Header Rewrite.\nYou need to modify proxy settings in the remote machine manually."; ObjectID = "nvS-XA-Pih"; */
"nvS-XA-Pih.title" = "Surge HTTP/HTTPS 代理服务可提供最全面的 HTTP 工具集，包括流量捕获, HTTPS 解密 和 URL/Header 映射。\n你需要手动修改其他设备上的代理设置。";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "oPA-YZ-NQp"; */
"oPA-YZ-NQp.title" = "✓";

/* Class = "NSTextFieldCell"; title = "Surge also provides SOCKS5 proxy service for compatibility."; ObjectID = "p5k-88-m5U"; */
"p5k-88-m5U.title" = "出于兼容性考虑，Surge 同时提供 SOCKS5 代理服务。";

/* Class = "NSTextFieldCell"; title = "Gateway Mode"; ObjectID = "pOx-43-Pca"; */
"pOx-43-Pca.title" = "网关模式";

/* Class = "NSTextFieldCell"; title = "For command line applications, manually set environment variables:"; ObjectID = "pyA-YV-TS7"; */
"pyA-YV-TS7.title" = "对于命令行程序，你需要手动配置环境变量以使用代理。";

/* Class = "NSTextFieldCell"; title = "Use Surge as the gateway to handle all traffic from remote machines.\nPlease enable the Enhanced Mode first."; ObjectID = "QaD-XV-w4Z"; */
"QaD-XV-w4Z.title" = "使用 Surge 当做网关接管其他设备的所有网络请求。\n请先启动增强模式。";

/* Class = "NSTextFieldCell"; title = "Enhanced Mode"; ObjectID = "raB-iD-REU"; */
"raB-iD-REU.title" = "增强模式";

/* Class = "NSTextFieldCell"; title = "HTTP/HTTPS Proxy"; ObjectID = "sHC-ym-hQf"; */
"sHC-ym-hQf.title" = "HTTP/HTTPS 代理";

/* Class = "NSButtonCell"; title = "Set as System Proxy"; ObjectID = "tbu-DY-6j6"; */
"tbu-DY-6j6.title" = "设置为系统代理";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Td4-Va-HTe"; */
"Td4-Va-HTe.title" = "✓";

/* Class = "NSButtonCell"; title = "Copy Shell Export Command"; ObjectID = "UCg-uq-uym"; */
"UCg-uq-uym.title" = "复制终端代理命令";

/* Class = "NSButtonCell"; title = "Enable Enhanced Mode"; ObjectID = "x3W-hH-TVb"; */
"x3W-hH-TVb.title" = "启动增强模式";

/* Class = "NSTextFieldCell"; title = "Surge HTTP/HTTPS proxy service can provide powerful HTTP protocol features, including Traffic Capture, MitM HTTPS Decryption, and URL/Header Rewrite."; ObjectID = "zg9-O9-H3z"; */
"zg9-O9-H3z.title" = "Surge HTTP/HTTPS 代理服务可提供最全面的 HTTP 工具集，包括流量捕获, HTTPS 解密和 URL/Header 映射。";

